ISXRI - Feature - New #1557

Add retrieving of quests for Maldura RZ
2015-12-24 07:07 AM - loopy

Status: Closed Start date: 2015-12-24
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description
Might be a nice option to have the availablility of RZ to go out and get quests, i know i forget all the time.

exp12_rgn_umbra02 Thalumbra, the Ever Deep 440.462646,134.814011,304.080536

\aNPC 81883 Stundar: --- <Event Heroic Dungeon Missions>
\aNPC 81885 Holstin Coresprock: --- <Daily Missions>
\aNPC 81879 Gilma Coresprock:  --- <Heroic Dungeon Missions>

\aNPC 81866 VV.E.E.K.I_.Y IllissiON5:

\aNPC 81881 Akrisha: --- <Advanced Solo Dungeon Missions>

History

#1 - 2016-01-27 04:21 PM - Herculezz

- Status changed from New to Accepted

#2 - 2016-12-04 09:41 PM - Herculezz

- Status changed from Accepted to Closed
